Bug 143842 - [fixfiles] bogus warnings about symlinks
[fixfiles] bogus warnings about symlinks
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-12-29 15:18 EST by Enrico Scholz
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.19.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-04 19:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-12-29 15:18:06 EST
Description of problem:

everytime, when I try to relabel a symlink I get bogus warnings like

| # fixfiles -R coreutils check
| Warning! /usr/bin/cut refers to a symbolic link, not following last component.
| Warning! /usr/bin/env refers to a symbolic link, not following last component.

these symlinks will be fixed nevertheless.

Version-Release number of selected component (if applicable):


How reproducible:

Comment 1 Daniel Walsh 2005-01-03 14:21:46 EST
Fixed in policycoreutils-1.19.1-3

Note You need to log in before you can comment on or make changes to this bug.